Vulnerability Allows Hackers to Take Control of Drupal 8 Websites

Drupal developers on Wednesday informed users that version 8.7.4 is affected by a potentially serious vulnerability, and advised them to update to version 8.7.5, which addresses the issue.

read more

Read more: Vulnerability Allows Hackers to Take Control of Drupal 8 Websites

Story added 18. July 2019, content source with full text you can find at link above.